/**
 * Copyright (c) 2024 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include "texture.h"

typedef struct {
  texture_t texture;
} font_t;

extern font_t FONT;

/**
 * Initializes the render font.
 */
void fontInit();

/**
 * Disposes of the render font.
 */
void fontDispose();